/* div, в котором отображается календарь */
.calendar-div {
    visibility: hidden;
    position: absolute;
    left: 100px;
    top: 1000px;
    z-index: 999;
  -moz-box-shadow: 2px 2px 3px #969696;
  -webkit-box-shadow: 2px 2px 3px #969696;
  box-shadow: 2px 2px 3px #969696;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
}

/* input с датой */
.calendar-input                         
{ width: 90px;}

/* кнопка, открывающая календарь <img>*/
/*.calendar-butimage {
        border: 0;*/

.calendar-button {
  background : #D4D0C8 no-repeat center url(/images/v2_calendar_b.gif); 
  width : 38px; 
  height : 19px; 
  vertical-align : bottom;
  margin-bottom: 1px;
} 




/* таблица с календарем */

/* все стили */
/*
table.calendar                          { }
table.calendar tr.set-year              { }
table.calendar tr.set-year td.prev      { }
table.calendar tr.set-year td.current   { }
table.calendar tr.set-year td.next      { }
table.calendar tr.set-month             { }
table.calendar tr.set-month td.prev     { }
table.calendar tr.set-month td.current  { }
table.calendar tr.set-month td.next     { }
table.calendar tr.dates-head            { }
table.calendar tr.dates-head th.date    { }
table.calendar tr.dates                 { }
table.calendar tr.dates td.empty        { }
table.calendar tr.dates td.date         { }
table.calendar tr.dates td.current      { }
table.calendar tr td.set-today          { }
table.calendar tr td.clear              { }
table.calendar td.over                  { }
*/


table.calendar tr.set-year td.prev { 
  border-right : 1px solid #A6BDCC;
  font-weight : normal;
}

table.calendar tr.set-year td.next { 
  border-left : 1px solid #A6BDCC;
  font-weight : normal;
}


.calendar tr.set-year td {
    background-color: #D4E0F0;
    border-bottom: 1px solid #A6BDCC;
    text-align: center;
    cursor: pointer;
}

.calendar tr.set-year td.current,
.calendar tr.set-month td.current {
    cursor: text;
}




table.calendar tr.set-month td.prev { 
  border-right : 1px solid #A6BDCC;
  font-weight : normal;
}

table.calendar tr.set-month td.next { 
  border-left : 1px solid #A6BDCC;
  font-weight : normal;
}


.calendar {
    background-color: #ECEFF6;
    border: 1px solid #A6BDCC;
}
.calendar td, .calendar th {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 8pt;
    padding: 1px 2px 0 2px;
    text-align: right;
}

.calendar td.date {
    cursor: pointer;
    color: #000000;
}

.calendar tr.set-month td {
    background-color: #E3EDFF;
    border-bottom: 1px solid #A6BDCC;
    text-align: center;
    cursor: pointer;
}

.set-today, .calendar .clear {
    background-color: #E3EDFF;
    border-top: 1px solid #A6BDCC;
    cursor: pointer;
}

.calendar{
    background-color: #FFFFFF;
    border-top: 1px solid #A6BDCC;
    cursor: pointer;
}


.calendar .set-today { 
  text-align: left; 
  padding-left : 4px;
  padding-bottom : 2px;
  padding-top : 2px;
}

.calendar .clear { 
  padding-right : 4px;
  padding-bottom : 2px;
  padding-top : 2px;
}


tr.dates td.current {
    border: 1px solid #A6BDCC;
    border: 0px;
    cursor: pointer;
    background : #A0A0A0;
    color : #FFFFFF; 
}
tr.dates td {
    padding-left : 5px;
    padding-right : 5px;
}
.calendar td.over { background-color: #E3EDFF; }

.calendar th.date{
   cursor: text;
   color: #000000;
   font-weight: bold;
}

